.rain {
  height: 50px;
  position: absolute;
  width: auto;
}

.rain:nth-of-type(1) {
  -webkit-animation-name: rain-1;
          animation-name: rain-1;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 40%;
  opacity: 0.53;
  top: -55%;
}

@Keyframes rain-1 {
  0% {
    left: 40%;
    opacity: 0.53;
    top: -55%;
  }
  100% {
    opacity: 0;
    top: 95%;
  }
}
.rain:nth-of-type(2) {
  -webkit-animation-name: rain-2;
          animation-name: rain-2;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 9%;
  opacity: 0.52;
  top: -79%;
}

@Keyframes rain-2 {
  0% {
    left: 9%;
    opacity: 0.52;
    top: -79%;
  }
  100% {
    opacity: 0;
    top: 119%;
  }
}
.rain:nth-of-type(3) {
  -webkit-animation-name: rain-3;
          animation-name: rain-3;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 77%;
  opacity: 0.58;
  top: -61%;
}

@Keyframes rain-3 {
  0% {
    left: 77%;
    opacity: 0.58;
    top: -61%;
  }
  100% {
    opacity: 0;
    top: 101%;
  }
}
.rain:nth-of-type(4) {
  -webkit-animation-name: rain-4;
          animation-name: rain-4;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 39%;
  opacity: 0.54;
  top: -58%;
}

@Keyframes rain-4 {
  0% {
    left: 39%;
    opacity: 0.54;
    top: -58%;
  }
  100% {
    opacity: 0;
    top: 98%;
  }
}
.rain:nth-of-type(5) {
  -webkit-animation-name: rain-5;
          animation-name: rain-5;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 21%;
  opacity: 0.39;
  top: -100%;
}

@Keyframes rain-5 {
  0% {
    left: 21%;
    opacity: 0.39;
    top: -100%;
  }
  100% {
    opacity: 0;
    top: 140%;
  }
}
.rain:nth-of-type(6) {
  -webkit-animation-name: rain-6;
          animation-name: rain-6;
  -webkit-animation-delay: 14s;
          animation-delay: 14s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 33%;
  opacity: 0.48;
  top: -61%;
}

@Keyframes rain-6 {
  0% {
    left: 33%;
    opacity: 0.48;
    top: -61%;
  }
  100% {
    opacity: 0;
    top: 101%;
  }
}
.rain:nth-of-type(7) {
  -webkit-animation-name: rain-7;
          animation-name: rain-7;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 3%;
  opacity: 0.38;
  top: -72%;
}

@Keyframes rain-7 {
  0% {
    left: 3%;
    opacity: 0.38;
    top: -72%;
  }
  100% {
    opacity: 0;
    top: 112%;
  }
}
.rain:nth-of-type(8) {
  -webkit-animation-name: rain-8;
          animation-name: rain-8;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 45%;
  opacity: 0.42;
  top: -99%;
}

@Keyframes rain-8 {
  0% {
    left: 45%;
    opacity: 0.42;
    top: -99%;
  }
  100% {
    opacity: 0;
    top: 139%;
  }
}
.rain:nth-of-type(9) {
  -webkit-animation-name: rain-9;
          animation-name: rain-9;
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 73%;
  opacity: 0.31;
  top: -75%;
}

@Keyframes rain-9 {
  0% {
    left: 73%;
    opacity: 0.31;
    top: -75%;
  }
  100% {
    opacity: 0;
    top: 115%;
  }
}
.rain:nth-of-type(10) {
  -webkit-animation-name: rain-10;
          animation-name: rain-10;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 81%;
  opacity: 0.41;
  top: -80%;
}

@Keyframes rain-10 {
  0% {
    left: 81%;
    opacity: 0.41;
    top: -80%;
  }
  100% {
    opacity: 0;
    top: 120%;
  }
}
.rain:nth-of-type(11) {
  -webkit-animation-name: rain-11;
          animation-name: rain-11;
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 66%;
  opacity: 0.56;
  top: -77%;
}

@Keyframes rain-11 {
  0% {
    left: 66%;
    opacity: 0.56;
    top: -77%;
  }
  100% {
    opacity: 0;
    top: 117%;
  }
}
.rain:nth-of-type(12) {
  -webkit-animation-name: rain-12;
          animation-name: rain-12;
  -webkit-animation-delay: 19s;
          animation-delay: 19s;
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 60%;
  opacity: 0.33;
  top: -91%;
}

@Keyframes rain-12 {
  0% {
    left: 60%;
    opacity: 0.33;
    top: -91%;
  }
  100% {
    opacity: 0;
    top: 131%;
  }
}
.rain:nth-of-type(13) {
  -webkit-animation-name: rain-13;
          animation-name: rain-13;
  -webkit-animation-delay: 15s;
          animation-delay: 15s;
  -webkit-animation-duration: 27s;
          animation-duration: 27s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 75%;
  opacity: 0.54;
  top: -97%;
}

@Keyframes rain-13 {
  0% {
    left: 75%;
    opacity: 0.54;
    top: -97%;
  }
  100% {
    opacity: 0;
    top: 137%;
  }
}
.rain:nth-of-type(14) {
  -webkit-animation-name: rain-14;
          animation-name: rain-14;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 51%;
  opacity: 0.57;
  top: -78%;
}

@Keyframes rain-14 {
  0% {
    left: 51%;
    opacity: 0.57;
    top: -78%;
  }
  100% {
    opacity: 0;
    top: 118%;
  }
}
.rain:nth-of-type(15) {
  -webkit-animation-name: rain-15;
          animation-name: rain-15;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 94%;
  opacity: 0.48;
  top: -92%;
}

@Keyframes rain-15 {
  0% {
    left: 94%;
    opacity: 0.48;
    top: -92%;
  }
  100% {
    opacity: 0;
    top: 132%;
  }
}
.rain:nth-of-type(16) {
  -webkit-animation-name: rain-16;
          animation-name: rain-16;
  -webkit-animation-delay: 11s;
          animation-delay: 11s;
  -webkit-animation-duration: 27s;
          animation-duration: 27s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 51%;
  opacity: 0.53;
  top: -95%;
}

@Keyframes rain-16 {
  0% {
    left: 51%;
    opacity: 0.53;
    top: -95%;
  }
  100% {
    opacity: 0;
    top: 135%;
  }
}
.rain:nth-of-type(17) {
  -webkit-animation-name: rain-17;
          animation-name: rain-17;
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 2%;
  opacity: 0.59;
  top: -94%;
}

@Keyframes rain-17 {
  0% {
    left: 2%;
    opacity: 0.59;
    top: -94%;
  }
  100% {
    opacity: 0;
    top: 134%;
  }
}
.rain:nth-of-type(18) {
  -webkit-animation-name: rain-18;
          animation-name: rain-18;
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 6%;
  opacity: 0.56;
  top: -100%;
}

@Keyframes rain-18 {
  0% {
    left: 6%;
    opacity: 0.56;
    top: -100%;
  }
  100% {
    opacity: 0;
    top: 140%;
  }
}
.rain:nth-of-type(19) {
  -webkit-animation-name: rain-19;
          animation-name: rain-19;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 94%;
  opacity: 0.44;
  top: -62%;
}

@Keyframes rain-19 {
  0% {
    left: 94%;
    opacity: 0.44;
    top: -62%;
  }
  100% {
    opacity: 0;
    top: 102%;
  }
}
.rain:nth-of-type(20) {
  -webkit-animation-name: rain-20;
          animation-name: rain-20;
  -webkit-animation-delay: 11s;
          animation-delay: 11s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 57%;
  opacity: 0.32;
  top: -82%;
}

@Keyframes rain-20 {
  0% {
    left: 57%;
    opacity: 0.32;
    top: -82%;
  }
  100% {
    opacity: 0;
    top: 122%;
  }
}
.rain:nth-of-type(21) {
  -webkit-animation-name: rain-21;
          animation-name: rain-21;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 61%;
  opacity: 0.49;
  top: -64%;
}

@Keyframes rain-21 {
  0% {
    left: 61%;
    opacity: 0.49;
    top: -64%;
  }
  100% {
    opacity: 0;
    top: 104%;
  }
}
.rain:nth-of-type(22) {
  -webkit-animation-name: rain-22;
          animation-name: rain-22;
  -webkit-animation-delay: 17s;
          animation-delay: 17s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 12%;
  opacity: 0.57;
  top: -58%;
}

@Keyframes rain-22 {
  0% {
    left: 12%;
    opacity: 0.57;
    top: -58%;
  }
  100% {
    opacity: 0;
    top: 98%;
  }
}
.rain:nth-of-type(23) {
  -webkit-animation-name: rain-23;
          animation-name: rain-23;
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 99%;
  opacity: 0.59;
  top: -69%;
}

@Keyframes rain-23 {
  0% {
    left: 99%;
    opacity: 0.59;
    top: -69%;
  }
  100% {
    opacity: 0;
    top: 109%;
  }
}
.rain:nth-of-type(24) {
  -webkit-animation-name: rain-24;
          animation-name: rain-24;
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 11%;
  opacity: 0.55;
  top: -72%;
}

@Keyframes rain-24 {
  0% {
    left: 11%;
    opacity: 0.55;
    top: -72%;
  }
  100% {
    opacity: 0;
    top: 112%;
  }
}
.rain:nth-of-type(25) {
  -webkit-animation-name: rain-25;
          animation-name: rain-25;
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 58%;
  opacity: 0.43;
  top: -58%;
}

@Keyframes rain-25 {
  0% {
    left: 58%;
    opacity: 0.43;
    top: -58%;
  }
  100% {
    opacity: 0;
    top: 98%;
  }
}
.rain:nth-of-type(26) {
  -webkit-animation-name: rain-26;
          animation-name: rain-26;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 9%;
  opacity: 0.37;
  top: -63%;
}

@Keyframes rain-26 {
  0% {
    left: 9%;
    opacity: 0.37;
    top: -63%;
  }
  100% {
    opacity: 0;
    top: 103%;
  }
}
.rain:nth-of-type(27) {
  -webkit-animation-name: rain-27;
          animation-name: rain-27;
  -webkit-animation-delay: 18s;
          animation-delay: 18s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 10%;
  opacity: 0.6;
  top: -97%;
}

@Keyframes rain-27 {
  0% {
    left: 10%;
    opacity: 0.6;
    top: -97%;
  }
  100% {
    opacity: 0;
    top: 137%;
  }
}
.rain:nth-of-type(28) {
  -webkit-animation-name: rain-28;
          animation-name: rain-28;
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -webkit-animation-duration: 27s;
          animation-duration: 27s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 31%;
  opacity: 0.47;
  top: -75%;
}

@Keyframes rain-28 {
  0% {
    left: 31%;
    opacity: 0.47;
    top: -75%;
  }
  100% {
    opacity: 0;
    top: 115%;
  }
}
.rain:nth-of-type(29) {
  -webkit-animation-name: rain-29;
          animation-name: rain-29;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 20%;
  opacity: 0.4;
  top: -89%;
}

@Keyframes rain-29 {
  0% {
    left: 20%;
    opacity: 0.4;
    top: -89%;
  }
  100% {
    opacity: 0;
    top: 129%;
  }
}
.rain:nth-of-type(30) {
  -webkit-animation-name: rain-30;
          animation-name: rain-30;
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 59%;
  opacity: 0.36;
  top: -90%;
}

@Keyframes rain-30 {
  0% {
    left: 59%;
    opacity: 0.36;
    top: -90%;
  }
  100% {
    opacity: 0;
    top: 130%;
  }
}
.rain:nth-of-type(31) {
  -webkit-animation-name: rain-31;
          animation-name: rain-31;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 10%;
  opacity: 0.31;
  top: -64%;
}

@Keyframes rain-31 {
  0% {
    left: 10%;
    opacity: 0.31;
    top: -64%;
  }
  100% {
    opacity: 0;
    top: 104%;
  }
}
.rain:nth-of-type(32) {
  -webkit-animation-name: rain-32;
          animation-name: rain-32;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 13%;
  opacity: 0.35;
  top: -90%;
}

@Keyframes rain-32 {
  0% {
    left: 13%;
    opacity: 0.35;
    top: -90%;
  }
  100% {
    opacity: 0;
    top: 130%;
  }
}
.rain:nth-of-type(33) {
  -webkit-animation-name: rain-33;
          animation-name: rain-33;
  -webkit-animation-delay: 17s;
          animation-delay: 17s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 8%;
  opacity: 0.47;
  top: -59%;
}

@Keyframes rain-33 {
  0% {
    left: 8%;
    opacity: 0.47;
    top: -59%;
  }
  100% {
    opacity: 0;
    top: 99%;
  }
}
.rain:nth-of-type(34) {
  -webkit-animation-name: rain-34;
          animation-name: rain-34;
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 91%;
  opacity: 0.55;
  top: -52%;
}

@Keyframes rain-34 {
  0% {
    left: 91%;
    opacity: 0.55;
    top: -52%;
  }
  100% {
    opacity: 0;
    top: 92%;
  }
}
.rain:nth-of-type(35) {
  -webkit-animation-name: rain-35;
          animation-name: rain-35;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 70%;
  opacity: 0.56;
  top: -81%;
}

@Keyframes rain-35 {
  0% {
    left: 70%;
    opacity: 0.56;
    top: -81%;
  }
  100% {
    opacity: 0;
    top: 121%;
  }
}
.rain:nth-of-type(36) {
  -webkit-animation-name: rain-36;
          animation-name: rain-36;
  -webkit-animation-delay: 18s;
          animation-delay: 18s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 70%;
  opacity: 0.57;
  top: -78%;
}

@Keyframes rain-36 {
  0% {
    left: 70%;
    opacity: 0.57;
    top: -78%;
  }
  100% {
    opacity: 0;
    top: 118%;
  }
}
.rain:nth-of-type(37) {
  -webkit-animation-name: rain-37;
          animation-name: rain-37;
  -webkit-animation-delay: 15s;
          animation-delay: 15s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 86%;
  opacity: 0.52;
  top: -86%;
}

@Keyframes rain-37 {
  0% {
    left: 86%;
    opacity: 0.52;
    top: -86%;
  }
  100% {
    opacity: 0;
    top: 126%;
  }
}
.rain:nth-of-type(38) {
  -webkit-animation-name: rain-38;
          animation-name: rain-38;
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 11%;
  opacity: 0.5;
  top: -52%;
}

@Keyframes rain-38 {
  0% {
    left: 11%;
    opacity: 0.5;
    top: -52%;
  }
  100% {
    opacity: 0;
    top: 92%;
  }
}
.rain:nth-of-type(39) {
  -webkit-animation-name: rain-39;
          animation-name: rain-39;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 33%;
  opacity: 0.59;
  top: -57%;
}

@Keyframes rain-39 {
  0% {
    left: 33%;
    opacity: 0.59;
    top: -57%;
  }
  100% {
    opacity: 0;
    top: 97%;
  }
}
.rain:nth-of-type(40) {
  -webkit-animation-name: rain-40;
          animation-name: rain-40;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
  -webkit-animation-duration: 27s;
          animation-duration: 27s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 38%;
  opacity: 0.34;
  top: -70%;
}

@Keyframes rain-40 {
  0% {
    left: 38%;
    opacity: 0.34;
    top: -70%;
  }
  100% {
    opacity: 0;
    top: 110%;
  }
}
.rain:nth-of-type(41) {
  -webkit-animation-name: rain-41;
          animation-name: rain-41;
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 62%;
  opacity: 0.39;
  top: -61%;
}

@Keyframes rain-41 {
  0% {
    left: 62%;
    opacity: 0.39;
    top: -61%;
  }
  100% {
    opacity: 0;
    top: 101%;
  }
}
.rain:nth-of-type(42) {
  -webkit-animation-name: rain-42;
          animation-name: rain-42;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  -webkit-animation-duration: 27s;
          animation-duration: 27s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 93%;
  opacity: 0.45;
  top: -56%;
}

@Keyframes rain-42 {
  0% {
    left: 93%;
    opacity: 0.45;
    top: -56%;
  }
  100% {
    opacity: 0;
    top: 96%;
  }
}
.rain:nth-of-type(43) {
  -webkit-animation-name: rain-43;
          animation-name: rain-43;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 30%;
  opacity: 0.47;
  top: -66%;
}

@Keyframes rain-43 {
  0% {
    left: 30%;
    opacity: 0.47;
    top: -66%;
  }
  100% {
    opacity: 0;
    top: 106%;
  }
}
.rain:nth-of-type(44) {
  -webkit-animation-name: rain-44;
          animation-name: rain-44;
  -webkit-animation-delay: 18s;
          animation-delay: 18s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 34%;
  opacity: 0.31;
  top: -58%;
}

@Keyframes rain-44 {
  0% {
    left: 34%;
    opacity: 0.31;
    top: -58%;
  }
  100% {
    opacity: 0;
    top: 98%;
  }
}
.rain:nth-of-type(45) {
  -webkit-animation-name: rain-45;
          animation-name: rain-45;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 27s;
          animation-duration: 27s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 3%;
  opacity: 0.52;
  top: -97%;
}

@Keyframes rain-45 {
  0% {
    left: 3%;
    opacity: 0.52;
    top: -97%;
  }
  100% {
    opacity: 0;
    top: 137%;
  }
}
.rain:nth-of-type(46) {
  -webkit-animation-name: rain-46;
          animation-name: rain-46;
  -webkit-animation-delay: 18s;
          animation-delay: 18s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 15%;
  opacity: 0.37;
  top: -66%;
}

@Keyframes rain-46 {
  0% {
    left: 15%;
    opacity: 0.37;
    top: -66%;
  }
  100% {
    opacity: 0;
    top: 106%;
  }
}
.rain:nth-of-type(47) {
  -webkit-animation-name: rain-47;
          animation-name: rain-47;
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 68%;
  opacity: 0.41;
  top: -89%;
}

@Keyframes rain-47 {
  0% {
    left: 68%;
    opacity: 0.41;
    top: -89%;
  }
  100% {
    opacity: 0;
    top: 129%;
  }
}
.rain:nth-of-type(48) {
  -webkit-animation-name: rain-48;
          animation-name: rain-48;
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 7%;
  opacity: 0.54;
  top: -77%;
}

@Keyframes rain-48 {
  0% {
    left: 7%;
    opacity: 0.54;
    top: -77%;
  }
  100% {
    opacity: 0;
    top: 117%;
  }
}
.rain:nth-of-type(49) {
  -webkit-animation-name: rain-49;
          animation-name: rain-49;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 34%;
  opacity: 0.31;
  top: -92%;
}

@Keyframes rain-49 {
  0% {
    left: 34%;
    opacity: 0.31;
    top: -92%;
  }
  100% {
    opacity: 0;
    top: 132%;
  }
}
.rain:nth-of-type(50) {
  -webkit-animation-name: rain-50;
          animation-name: rain-50;
  -webkit-animation-delay: 17s;
          animation-delay: 17s;
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 98%;
  opacity: 0.48;
  top: -78%;
}

@Keyframes rain-50 {
  0% {
    left: 98%;
    opacity: 0.48;
    top: -78%;
  }
  100% {
    opacity: 0;
    top: 118%;
  }
}
.rain:nth-of-type(51) {
  -webkit-animation-name: rain-51;
          animation-name: rain-51;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 84%;
  opacity: 0.5;
  top: -73%;
}

@Keyframes rain-51 {
  0% {
    left: 84%;
    opacity: 0.5;
    top: -73%;
  }
  100% {
    opacity: 0;
    top: 113%;
  }
}
.rain:nth-of-type(52) {
  -webkit-animation-name: rain-52;
          animation-name: rain-52;
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 56%;
  opacity: 0.56;
  top: -58%;
}

@Keyframes rain-52 {
  0% {
    left: 56%;
    opacity: 0.56;
    top: -58%;
  }
  100% {
    opacity: 0;
    top: 98%;
  }
}
.rain:nth-of-type(53) {
  -webkit-animation-name: rain-53;
          animation-name: rain-53;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 95%;
  opacity: 0.39;
  top: -52%;
}

@Keyframes rain-53 {
  0% {
    left: 95%;
    opacity: 0.39;
    top: -52%;
  }
  100% {
    opacity: 0;
    top: 92%;
  }
}
.rain:nth-of-type(54) {
  -webkit-animation-name: rain-54;
          animation-name: rain-54;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: 88%;
  opacity: 0.56;
  top: -74%;
}

@Keyframes rain-54 {
  0% {
    left: 88%;
    opacity: 0.56;
    top: -74%;
  }
  100% {
    opacity: 0;
    top: 114%;
  }
}


/***** Rain 2 ******/
.rain2 {
  font-size: 3em;
  color: #fff;
  position: absolute;
  width: auto;
}

.rain2:nth-of-type(1) {
  -webkit-animation-name: rain-1b;
          animation-name: rain-1b;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -40%;
  opacity: 0.53;
  top: 25%;
}

@Keyframes rain-1b {
  0% {
    left: -40%;
    opacity: 0.53;
    top: 25%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(2) {
  -webkit-animation-name: rain-2b;
          animation-name: rain-2b;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 19s;
          animation-duration: 19s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -79%;
  opacity: 0.52;
  top: 20%;
}

@Keyframes rain-2b {
  0% {
    left: -79%;
    opacity: 0.52;
    top: 20%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(3) {
  -webkit-animation-name: rain-3b;
          animation-name: rain-3b;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
  -webkit-animation-duration: 9s;
          animation-duration: 9s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -61%;
  opacity: 0.58;
  top: 61%;
}

@Keyframes rain-3b {
  0% {
    left: -61%;
    opacity: 0.58;
    top: 61%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(4) {
  -webkit-animation-name: rain-4b;
          animation-name: rain-4b;
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -39%;
  opacity: 0.54;
  top: 78%;
}

@Keyframes rain-4b {
  0% {
    left: -39%;
    opacity: 0.54;
    top: 78%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(5) {
  -webkit-animation-name: rain-5b;
          animation-name: rain-5b;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -21%;
  opacity: 0.39;
  top: 90%;
}

@Keyframes rain-5b {
  0% {
    left: -21%;
    opacity: 0.39;
    top: 90%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(6) {
  -webkit-animation-name: rain-6b;
          animation-name: rain-6b;
  -webkit-animation-delay: 14s;
          animation-delay: 14s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -33%;
  opacity: 0.48;
  top: 61%;
}

@Keyframes rain-6b {
  0% {
    left: -33%;
    opacity: 0.48;
    top: 61%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(7) {
  -webkit-animation-name: rain-7b;
          animation-name: rain-7b;
  -webkit-animation-delay: 12s;
          animation-delay: 12s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -23%;
  opacity: 0.38;
  top: 72%;
}

@Keyframes rain-7b {
  0% {
    left: -23%;
    opacity: 0.38;
    top: 72%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(8) {
  -webkit-animation-name: rain-8b;
          animation-name: rain-8b;
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
  -webkit-animation-duration: 5s;
          animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -45%;
  opacity: 0.42;
  top: 39%;
}

@Keyframes rain-8b {
  0% {
    left: -45%;
    opacity: 0.42;
    top: 39%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(9) {
  -webkit-animation-name: rain-9b;
          animation-name: rain-9b;
  -webkit-animation-delay: 16s;
          animation-delay: 16s;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -73%;
  opacity: 0.31;
  top: 45%;
}

@Keyframes rain-9b {
  0% {
    left: -73%;
    opacity: 0.31;
    top: 45%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(10) {
  -webkit-animation-name: rain-10b;
          animation-name: rain-10b;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -81%;
  opacity: 0.41;
  top: 80%;
}

@Keyframes rain-10b {
  0% {
    left: -81%;
    opacity: 0.41;
    top: 80%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(11) {
  -webkit-animation-name: rain-11b;
          animation-name: rain-11b;
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -10%;
  opacity: 0.41;
  top: 30%;
}

@Keyframes rain-11b {
  0% {
    left: -10%;
    opacity: 0.41;
    top: 30%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}

.rain2:nth-of-type(12) {
  -webkit-animation-name: rain-12b;
          animation-name: rain-12b;
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -21%;
  opacity: 0.99;
  top: 50%;
}

@Keyframes rain-12b {
  0% {
    left: -21%;
    opacity: 0.99;
    top: 50%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(13) {
  -webkit-animation-name: rain-13b;
          animation-name: rain-13b;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -8%;
  opacity: 0.71;
  top: 60%;
}

@Keyframes rain-13b {
  0% {
    left: -8%;
    opacity: 0.71;
    top: 60%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(14) {
  -webkit-animation-name: rain-14b;
          animation-name: rain-14b;
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
  -webkit-animation-duration: 9s;
          animation-duration: 9s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -15%;
  opacity: 0.71;
  top: 36%;
}

@Keyframes rain-14b {
  0% {
    left: -15%;
    opacity: 0.71;
    top: 36%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}

.rain2:nth-of-type(15) {
  -webkit-animation-name: rain-15b;
          animation-name: rain-15b;
  -webkit-animation-delay: 13s;
          animation-delay: 13s;
  -webkit-animation-duration: 6s;
          animation-duration: 6s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -41%;
  opacity: 0.61;
  top: 80%;
}
@Keyframes rain-15b {
  0% {
    left: -41%;
    opacity: 0.61;
    top: 80%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
.rain2:nth-of-type(16) {
  -webkit-animation-name: rain-16b;
          animation-name: rain-16b;
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  left: -31%;
  opacity: 0.91;
  top: 30%;
}

@Keyframes rain-16b {
  0% {
    left: -31%;
    opacity: 0.91;
    top: 30%;
  }
  100% {
    opacity: 0;
    left: 60%;
  }
}
